1.4pre compatible with TB10 Puntuado con 3 de 5 estrellas

@Rugged
So sorry, I'd not seen your question.
Yes it is. The internal compatibility rules in TB have changed since TB10 : default is compatibility.

Este usuario tiene otras valoraciones de este complemento.